=== debian/control ===
Source: libtime-moment-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
               libdatetime-perl,
               libjson-xs-perl,
               libparams-coerce-perl,
               libsereal-perl,
               libtest-fatal-perl,
               libtest-number-delta-perl (>= 1.06),
               libtest-requires-perl,
               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
               perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-moment-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtime-moment-perl.git
Homepage: https://metacpan.org/release/Time-Moment
Testsuite: autopkgtest-pkg-perl

Package: libtime-moment-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl C/XS module representing date and time of day with UTC offset
 Time::Moment is an immutable object representing a date and time of day with
 an offset from UTC in the ISO 8601 calendar system.
 .
 Time is measured in nanoseconds since 0001-01-01T00Z. Leap seconds are
 ignored.  Time::Moment can represent all epoch integers from -62,135,596,800
 to 2,534,02,300,799; this range suffices to measure times to nanosecond
 precision for any instant that is within 0001-01-01T00:00:00Z to
 9999-12-31T23:59:59Z.
