## libtime-moment-perl 0.41

=== debian/changelog ===
libtime-moment-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.41
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 19 Dec 2016 19:42:23 +0100

libtime-moment-perl (0.40-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.40
  * debian/control: Declare compliance with Debian policy 3.9.8
  * debian/rules: enable hardening=+bindnow
  * debian/upstream/metadata: refresh metadata
  * debian/copyright: update years for ppport.h and src/*

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 29 Nov 2016 15:19:09 +0000
