=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-requires-perl,
                perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
                perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-moment-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtime-moment-perl.git
 Homepage: https://metacpan.org/release/Time-Moment
