## libtime-moment-perl 0.42

=== debian/changelog ===
libtime-moment-perl (0.42-1build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 08:28:19 +0200

libtime-moment-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 0.42

 -- Angel Abad <angel@debian.org>  Mon, 03 Jul 2017 17:50:08 +0200
