## libtime-moment-perl 0.44

=== debian/changelog ===
libtime-moment-perl (0.44-2build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 13:40:28 +0200

libtime-moment-perl (0.44-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:00:56 +0000

libtime-moment-perl (0.44-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:33 +0100

libtime-moment-perl (0.44-2build2) noble; urgency=medium

  * Rebuild against 'the perl update'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2024 09:07:37 +0100

libtime-moment-perl (0.44-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 14:37:37 +0100

libtime-moment-perl (0.44-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 12:46:45 +0200

libtime-moment-perl (0.44-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.44.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 16:23:33 +0200
