=== debian/watch ===
version=4
https://metacpan.org/release/Time-Moment   .*/Time-Moment-v?@ANY_VERSION@@ARCHIVE_EXT@$
