=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libtime-moment-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9.20120312~),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10),
                libdatetime-perl,
                libjson-xs-perl,
                libparams-coerce-perl,
@@ -13,11 +14,10 @@
                libtest-requires-perl,
                perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
                perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-moment-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtime-moment-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-moment-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-moment-perl.git
 Homepage: https://metacpan.org/release/Time-Moment
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-moment-perl
 Architecture: any
