## libtime-moment-perl 0.46

=== debian/changelog ===
libtime-moment-perl (0.46-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.46.
  * Declare compliance with Debian Policy 4.7.2.

  [ gregor herrmann ]
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 04 Dec 2025 15:55:51 -0600
